glab(1)

NAME
glab-ci-config - Work with GitLab CI/CD configuration.

SYNOPSIS
glab ci config [flags]

DESCRIPTION
Work with GitLab CI/CD configuration.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

SEE ALSO
glab-ci(1), glab-ci-config-compile(1)